Bug 213321 - (FE7Target) Fedora Extras FC7 target bugs
Fedora Extras FC7 target bugs
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
: Tracking
Depends On: 198048 198197 198520 198569 199241 199656 199657 199873 199999 200088 200328 200395 200571 201739 202331 203084 204283 205375 205376 205383 205397 205398 205400 205403 205406 205411 205412 205413 205415 205416 205419 205421 205422 205428 205433 205434 205437 205438 205440 205442 205444 205786 206296 206504 206644 206650 206713 207015 208527 208780 208781 208787 208789 208963 208967 208971 208973 208975 208989 209177 209178 209182 209186 209327 209378 209470 210204 210206 210215 210525 210860 211348 212095 212120 212190 212318 212516 212554 212782 212920 212951 213172 213282 213382 215026 215358 218541 218674 219395 219396 219398 219400 219403 219404 219406 219407 219765 220187 220193 220194 220260 220335 220623 220750 220820 220893 220920 220933 220993 221040 221041 221043 221083 221100 221124 221167 221344 221711 221730 222047 223880 223889 223949 224209 225410 226803 227192 227236 227453 228160 228161 228162 228166 228167 228168 228169 228171 228172 228173 228174 228175 228178 228343 228345 228346 228347 228351 228353 228354 228355 228356 228358 228360 228361 228362 228363 228364 228365 228368 228370 228371 228372 228374 228375 228376 228377 228379 228380 228383 228385 228387 228388 228390 228394 228395 229044 229297 229420 229808 230131 230154 230781 230856 232590 233094 233095 233097 233101 233107 233109 233111 233113 233176 233177 233179 233180 233185 233187 234816 234818 235344 235505 235655 236186 236188 236194 236206 237368
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-31 15:03 EST by Michael Schwendt
Modified: 2013-01-09 23:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 16:11:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-10-31 15:03:10 EST
This is a list of bugs in Fedora Extras which ought to be
fixed before the release of FC7. Nominate candidate bugs in
a message to fedora-extras-list. Fedora Contributors may add
blocker bugs for their own packages directly.

For Reference:
 - Fedora Extras FC6 target bugs: bug 187071
 - Fedora Extras FC5 target bugs: bug 162161

Note You need to log in before you can comment on or make changes to this bug.